RSS   Podatności dla 'Geohttpserver'   RSS

2004-12-31
 
CVE-2004-2101

 

 
The sysinfo script in GeoHttpServer allows remote attackers to cause a denial of service (crash) via a long pwd parameter, possibly triggering a buffer overflow.

 
 
CVE-2004-2100

 

 
GeoHttpServer, when configured to authenticate users, allows remote attackers to bypass authentication and access unauthorized files via a URL that contains %0a%0a (encoded newlines).

 

 >>> Vendor: Geovision 6 Produkty
Geohttpserver
Digital surveillance system
Livex activex control
Liveaudio activex control
Gv-vd8700 firmware
Gv-vr360 firmware


Copyright 2022, cxsecurity.com

 

Back to Top